swiftmailer:
    transport: '%env(MAILER_TRANSPORT)%'
    host: '%env(MAILER_HOST)%'
    port: '%env(MAILER_PORT)%'
    encryption: '%env(MAILER_ENCRYPTION)%'
    auth_mode: '%env(MAILER_AUTH_MODE)%'
    username: '%env(MAILER_USERNAME)%'
    password: '%env(MAILER_PASSWORD)%'
    spool: { type: 'memory' }
